Subject: CCL: About Parabolic fields in CoMFA

From: Jinsong Zhao <zh_jinsong.-at-.yahoo.com.cn>
Date: Fri, 4 Jul 2003 00:43:42 +0800 (CST)

Dear all,

I don't find what I need in the manual of QSAR about
the  parabolic fields. 

Anyone here could tell how to set the parameters,
e.g., cutoff values, etc., for parabolic fields.

Another questions, if it's reasonable to combine the
parabolic fields of CoMFA with the hydrophobic of
CoMSIA in one PLS analysis? I mean, if it's possible
to derive one QSAR model using two 3D-QSAR methods,
i.e., CoMFA and CoMSIA?

Any comments and suggestions will be very welcome!

Thanks in advance!

Regards,

Jinsong

_________________________________________________________
Do You Yahoo!? 
9zDZ5gSJSC;'74@,;x5w2i@-?*a!D;
http://cn.rd.yahoo.com/mail_cn/tag/?http://cn.tech.yahoo.com/zhuanti/laji/index.html